/**
 * News Layout Styling
 */

.news-list-view-last-3 .News-header {
  margin-bottom:30px;
}

.news-list-view-last-3 #newsArticle{
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 8px #00000033;
  border-radius: 0px 0px 15px 15px;
  overflow: hidden;
}

.news-list-view-last-3 .category-box{
  background: #808080 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 8px 8px;
  opacity: 1;
  float: right;
  margin-right: 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  padding: 8px 12px;
}

.news-list-view-last-3 .category-link {
  float: right;
}


.news-list-view-last-3 .description-box{
  margin: 50px 30px 30px 30px;
}

.news-list-view-last-3 .news-img-wrap img{
  width: 100%;
  height:100%;
  object-fit: cover;
}

.news-list-view-last-3 .imagekenwrapper{
  height:100%;
}


/**
 * News List Layout / Styling gleich wie news-list-view-last-3 weil gleicher aufbau
 */

.news-list-blog-view #newsArticle{
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 8px #00000033;
  border-radius: 0px 0px 15px 15px;
  overflow: hidden;
  margin-bottom: 40px;
}

.news-list-blog-view .category-box{
  background: #808080 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 8px 8px;
  opacity: 1;
  float: right;
  margin-right: 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  padding: 8px 12px;
}


.news-list-blog-view .description-box{
  margin: 50px 30px 30px 30px;
}

.news-list-blog-view .news-img-wrap img{
  width: 100%;
  height:100%;
  object-fit: cover;
}

.news-list-blog-view .imagekenwrapper{
  height:100%;
}







/**
 * News List Layout / Pagination Style
 */
.news .page-navigation {
  margin: auto;
  display: flex;
  width: 100%
}

.news .page-navigation p {
  float: left;
  margin-right: 10px;
  color: #707070;
}

.news .page-navigation ul {
  float: right;
  padding:0px;
  padding-right: 30px;
}

.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 3px 10px;
  background: #fff;
  width: auto;
  margin-left: 8px;
  text-align: center;
  transition: all 300ms ease-out 0s;
}

.news .page-navigation ul li:hover {
  background-color: #000;
  color: #fff !important;
  transition: all 300ms ease-out 0s;
}

.news .page-navigation ul li.current {
  background-color: #000;
  color: #fff;
}

.news .page-navigation ul li a {
  display: block;
}

.page-navigation li.previous svg,
.page-navigation li.next svg {
  width: 20px;
}

.page-navigation .previous:hover svg .cls-2,
.page-navigation .next:hover svg .cls-2{
  fill: #fff;
}

.page-navigation li.previous svg {
  transform: rotate(180deg);
}




/**
 * News Detail Layout
 */

.news.news-single .left-content,.news.news-single .right-content{
  background-color: #cecece70;
}

.news.news-single .right-content {
  padding: 0px 50px 30px 50px;
}

.news.news-single .left-content {
  padding: 25px 20px 20px 20px;
  border-radius: 0px 0px 15px 15px;
}

.news.news-single .right-content h4 {
  font-weight: 600;
  color: #000;
}



.news.news-single .category-box {
  margin-bottom: 60px;
  padding-top: 3px;
}

.news.news-single .category-box span{
  background: #808080 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 8px 8px;
  margin-left: 15px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  padding: 8px 12px;
}